[[docs]]
  name = "Inicio"
  weight = 10
  identifier = "inicio"
  url = "/docs"

[[docs]]
  name = "Configuración"
  weight = 20
  identifier = "configuracion"
  url = "/docs/configuracion/"

[[docs]]
  name = "Uso"
  weight = 30
  identifier = "uso"
  url = "/docs/uso/"

[[docs]]
  name = "Ayuda"
  weight = 50
  identifier = "ayuda"
  url = "/docs/ayuda/"

[[main]]
  name = "Blog"
  url = "/blog/"
  weight = 10

[[main]]
  name = "Servicios"
  url = "/servicios/"
  weight = 20

[[main]]
  name = "Documentación"
  url = "/docs/introduccion"
  weight = 30

[[social]]
  name = "Gitea"
  pre = "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewBox=\"0 0 24 24\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\" class=\"feather feather-gitea\"><path d=\"M9 19c-5 1.5-5-2.5-7-3m14 6v-3.87a3.37 3.37 0 0 0-.94-2.61c3.14-.35 6.44-1.54 6.44-7A5.44 5.44 0 0 0 20 4.77 5.07 5.07 0 0 0 19.91 1S18.73.65 16 2.48a13.38 13.38 0 0 0-7 0C6.27.65 5.09 1 5.09 1A5.07 5.07 0 0 0 5 4.77a5.44 5.44 0 0 0-1.5 3.78c0 5.42 3.3 6.61 6.44 7A3.37 3.37 0 0 0 9 18.13V22\"></path></svg>"
  url = "https://git.cuates.net/elmau/empresalibre.net"
  post = "v0.1.0"
  weight = 10

[[social]]
  name = "Contacto"
  pre = "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewBox=\"0 0 24 24\" fill=\"none\" stroke=\"currentcolor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\" class=\"feather feather-mail\"><path d=\"M4 4h16c1.1.0 2 .9 2 2v12c0 1.1-.9 2-2 2H4c-1.1.0-2-.9-2-2V6c0-1.1.9-2 2-2z\"></path><polyline points=\"22,6 12,13 2,6\"></polyline></svg>"
  url = "contacto"
  weight = 20

[[footer]]
  name = "Contacto"
  url = "/contacto/"
  weight = 10
